Imagick::magnifyImage
Imagick::matteFloodfillImage
The Imagick class
PHP Manual

# Imagick::mapImage

(No version information available, might be only in CVS)

Imagick::mapImage — Replaces the colors of an image with the closest color from a reference image.

### Description

bool Imagick::mapImage ( Imagick `$map` , bool `$dither` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`map`

`dither`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::magnifyImage
Imagick::matteFloodfillImage
The Imagick class
PHP Manual